Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#465 Problem with interpret NOVALUE

v4.0
closed
Lee Peedin
5
2012-08-14
2007-11-20
Bob
No

I have been stuck on a strange problem I am having with the interpret command giving me a NOVALUE trap when I don't think it should.

My problem exists with both ooRexx version 3.1.2 on a windows Pro SP2 system and ooRexx version 3.2.0 on a Windows Home SP2 system.

See the attached program for my problem. I know I'm doing strange stuff, but I wouldn't think this would happen.

Discussion

  • Rick McGuire
    Rick McGuire
    2007-11-20

    Logged In: YES
    user_id=1125291
    Originator: NO

    Committed revision 1282.

     
  • Bob
    Bob
    2007-11-20

    Logged In: YES
    user_id=1330884
    Originator: YES

    Is there a way for me to get an early fix for this problem?

     
  • Logged In: NO

    We have a build machine located at http://build.oorexx.org where anybody can request an unstable build of the interpreter based on the latest source. Note that the word "unstable" is the operative word here. There's no guarantees that this will be in any sort of production shape. The code has undergone some major internal changes since we branched the 3.2.0 release. There are no known problems with the code at this point...the unknown problems remain unknonwn at this point :-)

     


Anonymous


Cancel   Add attachments